Critical vulnerability in Apache Velocity impact government websites

Cybersecurity specialists revealed the finding of a cross-site scripting (XSS) in Apache Velocity Tools that could be exploited by threat actors to compromise U.S. government websites, including NASA. The flaw was reported 90 days ago, although it appears to have not been corrected to date.Latest news clusters for enRead More